.opening-hours h1 {
  font-size: 38px;
  font-weight: 600;
  color: #698714;
  margin-top: -40px;
}

.opening-hours p {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.5px;
  color: #a299ac;
  margin: 30px 0 10px 0;
}

/* Highlight des aktuellen Tages */
table {
  border-collapse: collapse;
  margin: 30px auto;
}

#activerow {
  border: 0.5px solid #8db222;
}

#activerow > td {
  color: #8db222;
  font-weight: 600;
}

#activerow > td > span {
  color: #8db222;
}

/* Design der Tabelle */
.opening-hours {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.24);
  background-color: white;
  padding: 3em;
  max-width: 450px;
  min-width: 400px;
  margin: 0 auto;
  font-size: 24px;
}

.fvl-d > td {
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1.2px;
  color: #a299ac;
  padding: 1em;
}

.fvl-d > td > span {
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1.2px;
  color: #a299ac;
}

@media screen and (max-width: 382px) {
  .fvl-d > td {
    font-size: 14px;
    padding: 15px 5px;
  }

  #activerow {
    border: 0.5px solid #8db222;
  }

  #activerow > td {
    color: #8db222;
    font-weight: 600;
  }

  #activerow > td > span {
    color: #8db222;
  }

  .opening-hours {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.24);
    background-color: white;
    padding: 3em;
    max-width: 450px;
    min-width: 400px;
    margin: 0 auto;
    font-size: 24px;
  }

  .fvl-d > td {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1.2px;
    color: #a299ac;
    padding: 1em;
  }

  .fvl-d > td > span {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1.2px;
    color: #a299ac;
  }

  table {
    border-collapse: collapse;
    margin: 30px auto;
  }
}

@media screen and (max-width: 768px) {
  .fvl-d > td {
    font-size: 14px;
    padding: 15px 5px;
  }

  #activerow {
    border: 0.5px solid #8db222;
  }

  #activerow > td {
    color: #8db222;
    font-weight: 600;
  }

  #activerow > td > span {
    color: #8db222;
  }

  .opening-hours {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.24);
    background-color: white;
    padding: 3em;
    max-width: 450px;
    min-width: 400px;
    margin: 0 auto;
    font-size: 24px;
  }

  .fvl-d > td {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1.2px;
    color: #a299ac;
    padding: 1em;
  }

  .fvl-d > td > span {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1.2px;
    color: #a299ac;
  }

  table {
    border-collapse: collapse;
    margin: 30px auto;
  }
}

@media screen and (max-width: 320px) {
  .fvl-d > td {
    font-size: 14px;
    padding: 15px 5px;
  }

  #activerow {
    border: 0.5px solid #8db222;
  }

  #activerow > td {
    color: #8db222;
    font-weight: 600;
  }

  #activerow > td > span {
    color: #8db222;
  }

  .opening-hours {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.24);
    background-color: white;
    padding: 3em;
    max-width: 450px;
    min-width: 400px;
    margin: 0 auto;
    font-size: 24px;
  }

  .opening-hours h1 {
    font-size: 38px;
    font-weight: 600;
    color: #698714;
    margin-top: -40px;
    margin-right: 50px;
  }

  .fvl-d > td {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1.2px;
    color: #a299ac;
    padding: 1em;
  }

  .fvl-d > td > span {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1.2px;
    color: #a299ac;
  }

  table {
    display: flex;
    justify-content: normal;
  }
}
